package com.zaojiao.component.common

import androidx.compose.ui.graphics.Color

object Colors {
    val FF000000 = Color(0xFF000000)
    val FF333333 = Color(0xFF333333)
    val FF666666 = Color(0xFF666666)
    val FF999999 = Color(0xFF999999)

    fun from(value: String): Color {
        return Color(android.graphics.Color.parseColor(value))
    }

    fun from(value: Int): Color {
        return Color(value)
    }
}